- name: Monthly contributors meeting
  subject: Tails contributors meeting: $(date --date=$DATE '+\%A \%B \%d')
  from: sajolida@pimienta.org
  to:
    - tails-dev@boum.org
    - tails-project@boum.org
    - tails-ux@boum.org
    - tails-l10n@boum.org
  reminders:
    - minute: 0
      hour: 0
      day-of-month: 15
      month: *
      day-of-week: *
      date: date --date="$(date '+\%Y-\%m-03 +1 month')" +\%F

    - minute: 0
      hour: 0
      day-of-month: 1
      month: *
      day-of-week: *
      date: date --date="$(date '+\%Y-\%m-03')" +\%F

  template: |
The next Tails contributors meeting is scheduled for:

	{{ date }}
	#tails-dev on irc.oftc.net
	 9 pm in Paris
	 8 pm in London
	 3 pm in New-York
	12 pm in San Francisco
 
Everyone interested in contributing to Tails is welcome!

Feel free to propose and prepare discussion topics. Either:

  - Raise them in this thread so that others can ask details and prepare
    the
    discussion too.

  - Update the blueprint of the agenda:

	https://tails.boum.org/blueprint/monthly_meeting/

  - Make sure that the discussion tickets that you want to treat during
    the
    meeting are well detailed on Redmine.

If you want to get involved but don't know yet how, please introduce
yourself during the meeting, and be sure to tell us what you are
interested in.

The meeting might not be the most adequate time and place to properly
introduce newcomers to the development process, but at least it should
be a fine place to know each others, and schedule a better
suited event.
